package pt.whatsms.gateway.modules.logs.repositories

import androidx.lifecycle.distinctUntilChanged
import pt.whatsms.gateway.modules.logs.db.LogEntriesDao

class LogsRepository(
    private val dao: LogEntriesDao
) {
    val lastEntries = dao.selectLast().distinctUntilChanged()
}